Optimus P920 Threema

  • 1 Antworten
  • Neuester Beitrag
Diskutiere Optimus P920 Threema im Threema im Bereich Kommunikation.
L

Lewyn

Neues Mitglied
Morgen zusammen :)

ich weiß Threema läuft erst ab Andoid 4.0. Deshalb habe ich das P920 geupdatet per LG Software auf Android 4.0.4.
So nun leider geht es immer noch nicht. Es steht da "Nicht kompatibel"
Woran liegt das? Hab ich noch was vergessen?:confused2:

Danke und Grüße
Lewyn
 
Zuletzt bearbeitet:
Schotti

Schotti

Guru
Schon mal versucht unter Einstellungen/Apps/Alle den Cache für
Google Play Store und Google Play Dienste zu löschen?
:blushing:
Hast danach immer noch die gleiche Meldung?

Gruß
Schotti
 
Ähnliche Themen - Optimus P920 Threema Antworten Datum
9
9
2